<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1581 Junio, 26 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 4, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">391. 1581. Junio, 26.</P>
                <I>
                  <P ALIGN="JUSTIFY">El escribano Pedro de Vega contra Juan del Castillo, mercader y vecino de M&eacute;xico, por cantidad de pesos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Yo Alonso Santill&aacute;n, escribano de Su Majestad Real,<FONT COLOR="#0000ff">(1)</FONT> fui presente e fize mi signo en verdad e testimonio. Alonso Santill&aacute;n&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Yo Pedro de Vega, escribano de Su Majestad e procurador de la Real Audiencia desta Nueva Espa&ntilde;a, otorgo que doy mi poder cumplido, cuan bastante de derecho se requiere y es necesario, a Juli&aacute;n de Fr&iacute;as, vecino de la Villa de Colima, estante en esta corte, para que, por m&iacute; y en mi nombre&quot;, cobre de la persona y bienes de Juan del Castillo, 456 pesos de oro com&uacute;n, &quot;que el susodicho me debe de resto de la escritura de obligaci&oacute;n desta otra parte contenida, y sobre la dicha cobranza, pueda parecer en juicio y hacer cualesquier autos, pedimientos, requerimientos, prisiones, ejecuciones, embargos, secrestos y todos los dem&aacute;s autos judiciales y extrajudiciales que convengan y sean necesarios para la dicha cobranza, y de lo que ans&iacute; rescibiere y cobrare, pueda dar las cartas de pago finiquito que sea necesario, las cuales desde luego apruebo e ratifico&quot;. Testigos fueron Nicol&aacute;s de Morales, escribano de Su Majestad, y Francisco P&eacute;rez, estantes en M&eacute;xico.</P>
                <P ALIGN="JUSTIFY">El 6 de septiembre de ese mismo a&ntilde;o de 1581, ante el alcalde ordinario Crist&oacute;bal Hern&aacute;ndez de Tene, Juli&aacute;n de Fr&iacute;as present&oacute; este poder y dem&aacute;s recaudos, y dec&iacute;a: &quot;Juan del Castillo debe al dicho Pedro de Vega cantidad de pesos de oro, seg&uacute;n consta desta obligaci&oacute;n de que hago presentaci&oacute;n; y en esta Villa deben muchas personas al dicho Juan del Castillo cantidad de pesos de oro, que es Gaspar Rom&aacute;n, e Ana Martel, Crist&oacute;bal de Sol&oacute;rzano, &Aacute;lvaro de Grijalba, Juan de Iniesta y otras personas. Y al derecho del dicho mi parte conviene que las personas que deben los pesos de oro e cacao al dicho Juan del Castillo, declaren con juramento qu&eacute; cantidad de pesos de oro son los que deben, y declarado, Vuestra Merced mande [<I>que</I>] se embarguen, para que no acudan al dicho Juan del Castillo hasta en tanto que el dicho mi parte est&eacute; pagado&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde as&iacute; lo dispuso. El escribano Francisco L&oacute;pez notific&oacute; este auto a Gaspar Rom&aacute;n, vecino de Colima, quien declar&oacute; que deb&iacute;a al mercader Juan del Castillo, vecino de M&eacute;xico, &quot;dos cargas e cinco pesos de cacao&quot;. Testigos fueron Juan Ram&iacute;rez y Juan de Velasco, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">La viuda Ana Martel, vecina de Colima, dijo que deb&iacute;a a Juan del Castillo &quot;tres cargas de cacao, poco m&aacute;s o menos, a lo que se acuerda&quot;. Testigos fueron Pedro de Ceballos<FONT COLOR="#0000ff">(2)</FONT> y Diego Mej&iacute;a, vecinos de esta Villa.</P>
                <P ALIGN="JUSTIFY">Crist&oacute;bal de Sol&oacute;rzano, vecino de Colima, por su parte, dijo que &quot;&eacute;l debe cacao al dicho Juan del Castillo, mas que no se acuerda los pesos de oro que son&quot;.</P>
                <P ALIGN="JUSTIFY">El vecino &Aacute;lvaro de Grijalba declar&oacute; que deb&iacute;a, &quot;a lo que se acuerda, diez pesos en cacao&quot;. Fueron testigos Juan de Aguilar y Juan G&oacute;mez, vecinos.</P>
                <P ALIGN="JUSTIFY">El 11 de septiembre prest&oacute; declaraci&oacute;n el vecino Mart&iacute;n Ruiz y dijo que deb&iacute;a a Castillo &quot;trece o catorce pesos, por una c&eacute;dula a la cual se remite&quot;. Testigos fueron Gaspar Rom&aacute;n y Juan L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">El 13 de septiembre prestaba declaraci&oacute;n el vecino Hernando de Sol&oacute;rzano, quien &quot;confes&oacute; deber al dicho Juan del Castillo m&aacute;s de cincuenta pesos en cacao, como consta de una c&eacute;dula que el susodicho tiene, a la cual se remiti&oacute;&quot;.</P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a, el vecino Juan de Iniesta declar&oacute; deber a Castillo &quot;ciertos pesos de oro por cuenta de su libro, mas no se acuerda la cantidad que son&quot;.</P>
                <P ALIGN="JUSTIFY">En M&eacute;xico, el 22 de julio de 1581, ante el alcalde Gonzalo Gallego,<FONT COLOR="#0000ff">(3)</FONT> Pedro de Vega, procurador de la Real Audiencia, dec&iacute;a que, &quot;como consta desta escritura de obligaci&oacute;n de que hago demostraci&oacute;n, Juan del Castillo me es deudor de seiscientos e veinte pesos y cuatro tomines de oro com&uacute;n, y el susodicho anda ausente desta dicha ciudad. E ha venido a mi noticia que Juan de Aguilar, residente de la Villa de Colima, que al presente est&aacute; en esta Ciudad de M&eacute;xico, debe al dicho Juan del Castillo ciento e cincuenta pesos de oro com&uacute;n, por escritura que en su favor otorg&oacute; ante Juan Bautista de Salas.<FONT COLOR="#0000ff">(4)</FONT> Y conviene a mi derecho que el susodicho declare. A V.m. suplico, mande que el dicho Juan de Aguilar declare con juramento qu&eacute; pesos de oro debe al dicho Juan del Castillo, y a qu&eacute; plazo, para que fecha la dicha declaraci&oacute;n, yo pida mi justicia&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mand&oacute; que Aguilar declarase con juramento por el tenor de esta petici&oacute;n &quot;ante cualquier escribano&quot;. Pas&oacute; ante el escribano Pedro Montiel.<FONT COLOR="#0000ff">(5)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El escribano Diego Xu&aacute;rez<FONT COLOR="#0000ff">(6)</FONT> notific&oacute; este auto el 24 de julio a Juan de Aguilar, quien de inmediato dijo que era verdad que deb&iacute;a a Castillo 50 pesos &quot;en reales y cuatro cargas de cacao de Colima, bueno, de dar e de rescebir, a entregar e pagar en la dicha Villa de Colima para el d&iacute;a de Nuestra Se&ntilde;ora de Agosto,<FONT COLOR="#0000ff">(7)</FONT> primero venidero, y en defecto de no le entregar las dichas cargas de cacao, le ha de pagar a raz&oacute;n de veinte pesos de oro com&uacute;n por cada carga dellas, de lo cual le otorg&oacute; escritura de obligaci&oacute;n ante Juan Bautista de Salas, escribano. Y que est&aacute; presto de los pagar para el dicho tiempo&quot;. Testigos fueron Ruy D&iacute;az<FONT COLOR="#0000ff">(8)</FONT> y Juan Agust&iacute;n de la Puerta, estantes en M&eacute;xico.</P>
                <P ALIGN="JUSTIFY">El mismo d&iacute;a, Pedro de Vega ped&iacute;a, ante el alcalde Gallego, que mandase a Juan de Aguilar [<I>que</I>] &quot;no pague al dicho Juan del Castillo la dicha deuda, y lo retenga en su poder hasta que por mi parte se haga diligencia, sacando mandamiento en la dicha Villa de Colima, para cobrar della y de los dem&aacute;s bienes del dicho Juan del Castillo los pesos de oro que ans&iacute; me debe&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Gallego dio su mandamiento, que pas&oacute; ante el escribano Pedro Montiel. </P>
                <P ALIGN="JUSTIFY">El 27 de julio, el escribano Nicol&aacute;s Morales notific&oacute; este auto a Juan de Aguilar, &quot;el cual dijo que har&aacute; e cumplir&aacute; lo que por el dicho auto le es mandado, y lo firm&oacute; de su nombre, y se constituy&oacute; por depositario de los dichos pesos de oro&quot;. Testigos fueron Francisco P&eacute;rez y Sebasti&aacute;n de Medinilla.<FONT COLOR="#0000ff">(9)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;Fecho, sacado, corregido e concertado fue este dicho traslado de la dicha escritura e los dem&aacute;s autos y declaraciones fechas por Juan de Aguilar en la Ciudad de M&eacute;xico, seg&uacute;n y como en todo ello se contiene, y de las dem&aacute;s declaraciones y embargos fechos en esta dicha Villa, seg&uacute;n que ante m&iacute; pas&oacute;, e lo hice escribir. Lo cual va cierto y verdadero, corregido con el original que di y entregu&eacute; al dicho Juli&aacute;n de Fr&iacute;as, de mandamiento de la Justicia. E por ende, fiz aqu&iacute; mi signo que es a tal. En testimonio de verdad. Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P>Caja A11, exp. 4, 4 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Como se ver&aacute; al final del expediente, es un traslado de autos ante la Justicia de Colima por Juli&aacute;n de Fr&iacute;as a nombre de Pedro de Vega, por una parte, y por otra, algunas diligencias hechas por Vega en M&eacute;xico, donde estuvo implicado el vecino de Colima Juan de Aguilar. El expediente, como se conserva, inicia con las siguientes palabras: &quot;Yo, Alonso Santill&aacute;n...&quot; y luego sigue el poder de Vega a Fr&iacute;as. lo que sugiera que se trata de un expediente trunco, al que le falta, al menos, la primera foja.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Textualmente: &quot;&Ccedil;aballos&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Cas&oacute; a Leonor Osorio y procrearon a Crist&oacute;bal de Gallegos Osorio, alcalde mayor de Colima (1621-1624): Porras Mu&ntilde;oz (1982), 291-293; Hillerkuss (2001), 184.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Ya registrado antes: <I>supra</I>, regº 289 y 289C.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> &Uacute;nicas referencias a este escribano de M&eacute;xico.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> O Ju&aacute;rez: no debe ser confundido con un hom&oacute;nimo, avecindado en los Pueblos de &Aacute;valos, que tom&oacute; residencia a N&uacute;&ntilde;ez del Castillo, alcalde mayor de Colima: <I>supra</I>, regº 264 e <I>infra</I>, regº 394. Ver: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 232.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Se celebraba el 15 de agosto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> No sabemos de d&oacute;nde era vecino Ruy D&iacute;az. Esta referencia es la &uacute;nica que hemos localizado hasta el momento. En 1564 es registrado en la Villa de Nombre de Dios un Ruy D&iacute;az y una d&eacute;cada despu&eacute;s, en 1573, a Ruy D&iacute;az de Sald&iacute;var en Zacatecas, condenado a pagar una multa: Hillerkuss (2001), 33 y 43.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Posiblemente, ambos eran vecinos de M&eacute;xico; de ellos y del escribano Nicol&aacute;s Morales no hallamos ulteriores referencias en el antiguo Archivo de la Villa.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP4/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP4/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA11/EXP4/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>